{% load i18n easy_thumbnails_tags %}{% spaceless %}
<div class="plugin plugin-blog mb-3">
    <h5 class="text-uppercase mb-3">{% trans "Authors" %}</h5>
    <ul class="blog-authors list-group">
        {% for author in authors_list %}
        <li class="list-group-item d-flex justify-content-between align-items-center"><a href="{% url 'djangocms_blog:posts-author' author.get_username %}">
            {{ author.get_full_name }}
            {% if author.count > 0 %}<span class="badge badge-primary text-white p-2 ml-3">{{ author.count }}</span>{% endif %}
        </a></li>
        {% empty %}
        <li class="blog-empty"><p>{% trans "No article found." %}</p></li>
        {% endfor %}
    </ul>
</div>
{% endspaceless %}
